uuid: 02428115-3e5a-49f7-8f1b-6258a3f6cd5b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.webform.field_webform
    - paragraphs.paragraphs_type.webform
  module:
    - webform
id: paragraph.webform.default
targetEntityType: paragraph
bundle: webform
mode: default
content:
  field_webform:
    type: webform_entity_reference_select
    weight: 0
    region: content
    settings:
      default_data: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
